<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV102363_BayVV2913-J-112-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV102363_BayVV2913-J-112-KF-001-Anhang-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV102363_BayVV2913-J-112-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV102363_BayVV2913-J-112-KF-001-Anhang-002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV102363_BayVV2913-J-112-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV102363_BayVV2913-J-112-KF-001-Anhang-003.pdf" />
	<file-entry media-type="application/beck.bayportalnorm.text" full-path="/bayportalnorm/BayVwV102363.xml" />
</manifest>